﻿@charset "UTF-8";

#header_nav li#nav_top a {background: #010080!important;}
@media screen and (max-width: 768px) {
    #header_nav li#nav_top a {background: none!important;}}

main {
	position: relative;
}
#mvblockA_01 {
    position: relative;
}

/* sliderエリア
-------------------------------------------- */
.slick-slider {
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent; }
.slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0; }
.slick-list:focus {
    outline: none; }
.slick-list.dragging {
    cursor: pointer;
    cursor: hand; }
.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); }
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block; }
.slick-track:before,
.slick-track:after {
    display: table;
    content: ''; }
.slick-track:after {
    clear: both; }
.slick-loading .slick-track {
    visibility: hidden; }
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px; }
[dir='rtl'] .slick-slide {
    float: right; }
.slick-slide img {
    display: block; }
.slick-slide.slick-loading img {
    display: none; }
.slick-slide.dragging img {
    pointer-events: none; }
.slick-initialized .slick-slide {
    display: block; }
.slick-loading .slick-slide {
    visibility: hidden; }
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }
.slick-arrow.slick-hidden {
    display: none; }
.slick-loading .slick-list {
    background: #fff url('./ajax-loader.gif') center center no-repeat; }

/* Icons */
@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg'); }
/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    /*width: 20px;*/
    /*height: 20px;*/
    width: 40px;
    height: 75px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent; }
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent; }
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1; }
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .25; }
.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
.slick-prev {
    left: -25px; }
[dir='rtl'] .slick-prev {
    right: -25px;
    left: auto; }
.slick-prev:before {
    content: '<'; }
[dir='rtl'] .slick-prev:before {
    content: '>'; }
.slick-next {
    right: -25px; }
[dir='rtl'] .slick-next {
    right: auto;
    left: -25px; }
.slick-next:before {
    content: '>'; }
[dir='rtl'] .slick-next:before {
    content: '<'; }

/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 30px; }

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center; }
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent; }
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none; }
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1; }
.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black; }

/* TOPエリア
-------------------------------------------- */
.slider　{
	text-align: center;
	width: 100%;　}
.slider .sliderImg {
	width: 100%;
	background-size: cover;
    height: 570px;　}
.slider div.sliderImg:nth-child(1) {background: #000 url(../images/top_img_mv_01.jpg) no-repeat center center;}
.slider div.sliderImg:nth-child(2) {background: #000 url(../images/top_img_mv_02.jpg) no-repeat center center;}
.slider div.sliderImg:nth-child(3) {background: #000 url(../images/top_img_mv_03.jpg) no-repeat center center;}
/*.mainVisual {
	position: absolute;
	top: 25%;
	left: 0;
	right: 0;
	width: 95%;
	margin: 0 auto;
}*/
.slick-prev:before,
.slick-next:before　{
    font-size: 50px;　}
.slick-prev {
    left: 10px;
    z-index: 10;　}
.slick-next {
    right: 10px;
    z-index: 10;　}
.info {
    position: absolute;
    right: 5%;
    top: 5%;
    padding: 20px;
    background: rgba(255,255,255,.7);
    border-radius: 3px;　}
.info .session {
    font-size: 2.3em;　}
.info .venue {
    font-size: 2.3em;　}
.info .venue span {
    font-size: 0.8em;
    margin-left: 3em; }
.info .name {
    font-size: 2.3em;　}
.info .name span {
    font-size: 0.8em;
    margin-left: 4em; }
/* sliderエリア end
-------------------------------------------- */


/* 新着情報エリア
-------------------------------------------- */
/*#new_arrivals {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    padding: 50px 0;
}*/
/*#new_arrivals h3 {
    font-size: 3em;
    padding: 10px;
    text-align: center;
    background: #238cc5;
    border-radius: 3px;
}
#new_arrivals h3 a {
    color: #fff;
}
*/

/* 緊急お知らせエリア
-------------------------------------------- */
#emergency.on {
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	padding: 12px 0;
	background: #ffda00;
    z-index: 5;
}
#emergency.off {display: none;}
#emergency div {
	display: flex;
	-webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center; /* Safari */
  	align-items: center;
    width: 100%;
	max-width: 1200px;
	margin: auto;
}
#emergency h2 {
	font-size: 2.7em;
	color: #480a0a;
    margin-right: 30px;
	white-space: nowrap;
}
#emergency p {
	font-size: 1.9em;
	padding: 15px 18px;
	background: #fef9da;
	border-radius: 10px;
}
.column2 {
    display: flex;
    -webkit-align-items: flex-start; /* Safari */
    align-items: flex-start;
    -webkit-justify-content: space-between; /* Safari */
    justify-content: space-between;
    width: 100%;
    max-width: 1200px;
    margin: 30px auto;
}
.column2 > section {
    margin: 0;
    padding: 0;
    width: 49%;
}
section#info > div {
    width: 70%;
    margin: 30px auto 0;
}
section#info p {
    font-size: 1.6em;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #emergency.on {
    position: static;
}
}
/* 緊急お知らせエリア end
-------------------------------------------- */

section ul {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-justify-content: space-between; /* Safari */
  justify-content: space-between;
  margin-bottom: 5px;
  padding: 0 100px;
}
section li {
  width: 45%;
  border: 0px solid #9c9c9c;
  border-radius: 5px;

  font-size: 1.75em;
  text-align: center;
  margin-bottom: 5px;
}
.name {
  font-size: 1.5em;
  padding: 0 0 10px;
}
.aff {
  padding: 0 0 15px;
}

section#program h4 {
    border-top: 1px solid #9c9c9c;
    width: 65%;
    margin: 20px auto 0;
}
section#program h4:first-of-type {
	border-top:0;
	margin:auto;
}
 /* ボタン */
a.bt-samp,
a.bt-samp:hover,
a.bt-samp:visited{
  display: block;
  height: 28px;
  width: 117px;
  padding-left:1px;
  text-decoration: none;
  line-height: 30px;
  text-align: center;
  font-size: 1.0em;
  color: #000080;
  text-shadow: 0px 1px 0px #fafafa;
  background: #fbfaf4;
  background: -webkit-gradient(linear, left top, left bottom, from(#fbfaf4), to(#ece8e6));
  background: -moz-linear-gradient(top,  #fbfaf4,  #ece8e6);
  background: -o-linear-gradient(top,  #fbfaf4,  #ece8e6);
  background: -ms-linear-gradient(top,  #fbfaf4,  #ece8e6);
  background: linear-gradient(top,  #fbfaf4,  #ece8e6);
  border: 1px solid #dcd9d8;
  border-bottom: 1px solid #c1c1bd;
  -webkit-box-shadow:  0 0 1px #c7c5c1;
  -moz-box-shadow:  0 0 1px #c7c5c1;
  box-shadow:  0 0 1px #c7c5c1;
  -webkit-border-radius: 5px; 
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
}
 
a.bt-samp:hover { /*マウスホバー時*/
  color:#9a9f9f;
  background: #fbfbf9;
}
 
a.bt-samp:active{  /* ボタンを押したとき */
  background:#ece8e4;
  border: none;
  box-shadow:  0 1px 1px #cccbc9, inset 0 0 1px rgba(0, 0, 0, 0.3);
}

	/* ボタン終わり
	-------------------------------------------- */



@media screen and (max-width: 768px) {

	/* SP 緊急お知らせエリア
	-------------------------------------------- */
	#emergency div {
		display: block;
		width: 91%;
		margin: auto;
	}
	#emergency h2 {
    	width: 100%;
    	text-align: center;
	}
	#emergency p {
	}
	/* SP 緊急お知らせエリア end
	-------------------------------------------- */

    #new_arrivals {
        width: 91%;
        margin: auto;
        padding: 50px 0;
    }
    .slider .sliderImg {
        width: 100%;
        background-size: cover;
        height: 330px;
    }
    .info {
        right: 2%;
        /*bottom: 4%;*/
        padding: 3%;
    }
    .info .session {
        font-size: 3.8em;　}
    .info .venue {
        font-size: 3.8em;　}
    .info .venue span {
        font-size: 0.8em;
        margin-left: 3em; }
    .info .name {
        font-size: 3.8em;　}
    .info .name span {
        font-size: 0.8em;
        margin-left: 4em; }
    .column2 {
        display: block;
        margin: 30px auto;
    }
    .column2 > section {
        margin: 0;
        padding: 0;
        width: 91%;
        margin: auto;
    }
    section#info > div {
        width: 91%;
        margin: 30px auto 0;
    }
    section#info p {
        font-size: 2.8em;
    }
        section ul {
        display: block;
   	 	padding: 0;
    	margin: auto;
        width: 91%;
    }
    section li {
        width: 100%;
        font-size: 2.8em;
    }
}